<?xml version="1.0" encoding="UTF-8" ?>

<routes xmlns="http://symfony.com/schema/routing"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://symfony.com/schema/routing http://symfony.com/schema/routing/routing-1.0.xsd">

    <route id="pointretrait.places.list" path="/admin/module/PointRetrait">
        <default key="_controller">PointRetrait\Controller\backOffice\ListController::viewAction</default>
    </route>
    <route id="pointretrait.toggle.active" path="/admin/module/PointRetrait/toggle-online/{id}" methods="post">
        <default key="_controller">PointRetrait\Controller\backOffice\ListController::toggleActive</default>
        <requirement key="id">\d+</requirement>
    </route>

    <route id="pointretrait.place.view" path="/admin/module/PointRetrait/edit" methods="get">
        <default key="_controller">PointRetrait\Controller\backOffice\PlaceController::viewPlace</default>
    </route>
    <route id="pointretrait.place.edit" path="/admin/module/PointRetrait/edit" methods="post">
        <default key="_controller">PointRetrait\Controller\backOffice\PlaceController::editPlace</default>
    </route>


</routes>
